Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11829/?format=api
{ "ob_id": 11829, "uuid": "64df9223a1dcb80cd012fd20ce522e4b", "title": "NCAS AMF Boundary Layer Aerosol\\Ozone Lidar", "abstract": "The aerosol backscatter coefficient is measured in m-1.sr-1 and is a measure of how much light is reflected off particles and droplets in the atmosphere. This value is related to particle size and particle number although the two cannot necessarily be computed from this single value.\r\n \r\nOzone mixing ratio can also be computed, using differential absorption. By transmitting laser pulses at wavelengths that are absorbed by ozone and comparing then to wavelengths that are not, it is possible to deduce ozone mixing ratio.\r\n \r\nIn total the instrument uses five wavelengths of laser light in the ultra violet spectrum: 266nm, 289nm, 299nm, 316nm and 355nm, which are transmitted sequentially. The resulting time resolution is 3 minutes and the height resolution for aerosol backscatter and ozone is 7.5m and about 50m, respectively. The maximum range for aerosol backscatter and ozone can be up to 8km and 2-3km, respectively although this can vary depending on atmospheric conditions.\r\n\r\nThis is an AMF category 4 instrument and as such is deployed and operated with AMF Instrument Scientist support. Their time will also be required for quality control and preparation of data. In most cases the lidar system can be operated remotely.\r\n\r\nThis instrument has also formerly been referred to by a number of names, including: The University of Manchester Boundary Layer Aerosol\\Ozone Lidar; University of Wales, Aberystwyth Boundary Layer Aerosol\\Ozone Lidar, University Facilities for Atmospheric Measurements (UFAM) Boundary Layer Aerosol\\Ozone Lidar.", "keywords": "NCAS, UFAM, Aber, AMF, Convective boundary layer, entrainment, ozone, aerosol, backscatter, lidar, DIAL, differential absorption, residual layer, boundary layer depth, AOD, aerosol optical depth", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7871/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7872/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8492/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45678/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45679/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49052/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54191/?format=api" ] }